Subject: RE: [Isis-wg] Final WG LC draft-ietf-isis-wg-mib-23.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 13 Oct 2005 10:59:55 +0200

As Mike said.

I think you can consider my comments purely editorial, even
though one of them may sound technical (the removal of 
write-semantic from the TC). 

Again (as Mike said), we CAN deal with them as editorial comments
from AD/IESG to RFC-Editor. But experience shows things go smoother
if we have an I-D that is clean. So if you can respind an I-D real
quick, then I would go for it. If not, then go ahead as is (actually,
your own AD better says so instead of me).

I do not see a need for another WG Last Call if you were to make those
changes. You can (in my view) just say:

  WG, these few (editorial) changes were made after additonal MIB review.
  We (WG chair(s) believe they do not warrant a new WGLC, so we're handing
  this doc to AD for publication. You can always comment during IETF LC
  if you think this is inappropriate. Or speak up RIGHT NOW!

Oh well.. trying to help.

Betr

> -----Original Message-----
> From: C. M. Heard [mailto:[email-masked]]
> Sent: Thursday, October 13, 2005 01:58
> To: Christian Hopps
> Cc: Jeff Parker; ISIS WG; Wijnen, Bert (Bert)
> Subject: Re: [Isis-wg] Final WG LC draft-ietf-isis-wg-mib-23.txt 
> 
> 
> On Wed, 12 Oct 2005, Christian Hopps wrote:
> > Jeff,
> > 
> > I suggest that we make these changes if necessary (sounds 
> like not)  
> > as editorial in the RFC process. I *really* don't want to 
> publish a  
> > new draft and then go through *another* WG LC.
> > 
> > Thanks,
> > Chris.
> 
> I am not sure that the proposed changes -- especially the relatively
> important one shown below, deleting the inappropriate text from the
> IsisSystemID DESCRIPTION clause -- would be allowed by the RFC
> Editor without consultation with the IESG/cognizant ADs.  It's
> possible to put this is in as an IESG note, but it's really better
> to have the I-D that is sent to the RFC Editor be as close as
> possible to what you want to publish.
> 
> In any case it does not seem like full 2-week WG last call should be
> needed for these changes ... seems to me it should suffice to have a
> short (e.g. 48-hour) "does anybody object to these changes" last
> call.  The document will after all still be going through IETF last
> call before it gets to the IESG.
> 
> //cmh
> 
> >      IsisSystemID ::= TEXTUAL-CONVENTION
> >          STATUS current
> >          DESCRIPTION
> >              "The ID for an Intermediate System.  This should
> >               be unique within a network, and is included
> >               in all PDUs originated by an Intermediate System.
> > 
> > >            Some implementations may automatically assign
> > >            values and not permit an SNMP write, while
> > >            others may require the value to be set manually.
> > >
> >               The protocol does not place any meanings upon
> >               the bits, other than using ordering to break
> >               ties in electing a Designated IS on a LAN."
> >          REFERENCE "{ISIS.aoi systemId (119)}"
> >          SYNTAX OCTET STRING (SIZE(6))
> > 
> >  But the 3 lines marked with > seem not part of the TC.
> >  It depends on where /how the TC is used. Some may use it
> >  for a read-only object and then those 3 lines mean nothing
> >  or may be confusing. The 3 lines belong in a DESCRIPTION clause
> >  where the TC is used as a SYNTAX in an OBJECT-TYPE and whihc
> >  has possibly a MAX-ACCESS of read-write or read-create.
> 

_______________________________________________
Isis-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isis-wg